Subject: New Reply Received - I didn't receive the delivery (9578176512)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 01:49:25 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  I didn't receive the delivery (9578176512)  Ticket comment <div>I didn't receive my items until today!! 
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, July 15, 2022 4:50:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4612627] - I didn't receive the delivery (9578176512)
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Roa,</div>
<div>
<br>
</div>
<div><span>Thank you for contacting us and giving us the opportunity to serve you.</span></div>
<div>
<br>
</div>
<div><span dir="ltr">We have checked and would like to inform you that the order No. (9578176512) has been delivered with the date (12/07/2022), we hope that the products you received have been to your liking.</span></div>
<div>
<br>
</div>
<div><span>Feel free to contact us for further assistance.</span></div>
<div>
<br>
</div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4612627